      program log_prod
      parameter(iuo=8,iud=10)
      open(unit=iud,file="cor0.dat",status="old")
      open(unit=iuo,file="corNormt08.dat",status="unknown")
     
      read(iud,*) xmax 
      read(iud,*) x,yc0,ycore 
      ycn=yc0/yc0
      ycne=ycore/yc0

      write(iuo,*) x,ycn,ycne

      do i=1,(xmax-1)
        read(iud,*) x,ycor,ycore 

        ycn=ycor/yc0
        ycne=ycore/yc0

        write(iuo,*) x,ycn,ycne
      enddo

      end
      
